E-MailRelay

Classes | Namespaces
glogoutput.h File Reference
`#include "gdef.h"`
`#include "glog.h"`
`#include <string>`
`#include <vector>`
`#include <fstream>`
`#include <ctime>`
`#include <array>`

Go to the source code of this file.

## Classes
class | G::LogOutput
| Controls and implements low-level logging output, as used by G::Log. More...
struct | G::LogOutput::Config
| A configuration structure for G::LogOutput. More...

## Namespaces
namespace | G
| Low-level classes.